## rust-itoap 1.0.1

=== debian/changelog ===
rust-itoap (1.0.1-1) unstable; urgency=medium

  * Package itoap 1.0.1 from crates.io using debcargo 2.6.1

 -- Agathe Porte <gagath@debian.org>  Sat, 29 Jun 2024 14:03:09 +0200
