=== debian/control ===
Source: rust-itoap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itoap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itoap
Homepage: https://github.com/Kogia-sima/itoap
X-Cargo-Crate: itoap
Rules-Requires-Root: no

Package: librust-itoap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-itoap+alloc-dev (= ${binary:Version}),
 librust-itoap+default-dev (= ${binary:Version}),
 librust-itoap+simd-dev (= ${binary:Version}),
 librust-itoap+std-dev (= ${binary:Version}),
 librust-itoap-1-dev (= ${binary:Version}),
 librust-itoap-1+alloc-dev (= ${binary:Version}),
 librust-itoap-1+default-dev (= ${binary:Version}),
 librust-itoap-1+simd-dev (= ${binary:Version}),
 librust-itoap-1+std-dev (= ${binary:Version}),
 librust-itoap-1.0-dev (= ${binary:Version}),
 librust-itoap-1.0+alloc-dev (= ${binary:Version}),
 librust-itoap-1.0+default-dev (= ${binary:Version}),
 librust-itoap-1.0+simd-dev (= ${binary:Version}),
 librust-itoap-1.0+std-dev (= ${binary:Version}),
 librust-itoap-1.0.1-dev (= ${binary:Version}),
 librust-itoap-1.0.1+alloc-dev (= ${binary:Version}),
 librust-itoap-1.0.1+default-dev (= ${binary:Version}),
 librust-itoap-1.0.1+simd-dev (= ${binary:Version}),
 librust-itoap-1.0.1+std-dev (= ${binary:Version})
Description: Even faster functions for printing integers with decimal format - Rust source code
 Source code for Debianized Rust crate "itoap"
