=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets --all-features
Features: test-name=rust-itoap:@
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-itoap-dev:alloc
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets
Features: test-name=librust-itoap-dev:default
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets --no-default-features --features simd
Features: test-name=librust-itoap-dev:simd
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-itoap-dev:std
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoap 1.0.1 --all-targets --no-default-features
Features: test-name=librust-itoap-dev:
Depends: dh-cargo (>= 18), librust-itoa-0.4+i128-dev (>= 0.4.6-~~), librust-rand-0.8+small-rng-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable
